<?php
/**
*
* @package hjw multi_language_forum_name Extension
* @copyright (c) 2019 hjw
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

namespace dkg\dkg\migrations;

class v_0_2_0 extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['dkg_version']) && version_compare($this->config['dkg_version'], '0.2.0', '>=');
	}

	static public function depends_on()
	{
			return array('\dkg\dkg\migrations\v_0_1_0');
	}


	public function update_data()
	{
		return array(
			array('config.update', array('multi_language_forum_name_version', '0.2.0')),
		);
	}
}
